
* {
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none;
    color: #000;
    list-style: none;
    -webkit-font-smoothing: antialiased;
}
*,
:after,
:before {
box-sizing: border-box;
font-family: 'Nimbus Sans L', sans-serif;
}
body,
html {
    height: 100%;
    width: 100%;
}
.privacy {
    padding: 16px;
}

h1{
    font-family: 'Nimbus Sans L', sans-serif;
    font-weight: bold;
    font-size: 20px;
}

h4 {
    font-family: 'Nimbus Sans L', sans-serif;
    font-weight: bold;
    padding-top: 1vw;
}

p, a, ul, li{
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    padding: 4px 0px;
}

.blocco-testo-policy{
    padding: 16px;
    padding-left: 20vw;
    padding-right: 20vw;
    max-width: 70%;
}

a.pulsante {
    display: block;
    padding: 9px 28px;
    border-radius: 50px;
    font-size: 1vw;
    background-color: #01f8ff;
    color: black;
    font-family: 'Nimbus Sans L', sans-serif;
    margin: 25px;
    width: 200px;
    margin-left: 20vw;
    margin-top: 3vw;
}

.data-aggiornamento {
    display: block;
    text-align: left;
    padding: 16px;
    margin-left: 20vw;
}

.data-aggiornamento p {
    font-size: 14px;
    color: #888;
}

img.logo-imid-header {
    height: 90px;
    margin-left: 20px;
}



.immagini{
    background: black;
    display: flex;
    height: 93px;
    width: 100vw;
    position: fixed;
    left: 0px;
    top: 0px;
}

.padding-top{
    padding-top: 110px;
}



@media only screen and (min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {

}

@media all and (max-width: 767px) {
    .blocco-testo-policy,
    a.pulsante,
    .data-aggiornamento p{
        padding-left: 16px;
    }

    .blocco-testo-policy{
        max-width: 100%;
        padding-right: 16px;

    }
    h4{
        font-size: 20px;
        line-height: 24px;
        padding-bottom: 24px;
    }
    p, a, ul, li{
        padding-bottom: 24px;
    }
    img.logo-imid-header {
        height: 60px;
        padding-top: 10px;
        margin-left: 16px;
    }
    .immagini{
        height: 70px;
    }
    .padding-top{
        padding-top: 110px;
    }

    a.pulsante {
        padding: 9px 28px;
        border-radius: 50px;
        font-size: 16px;
        width:220px;
        margin-top: 24px;
        margin-left: 0px;
        margin-right: 0px;
        text-align: center;
        transform: translateX(25%);
    }

    .data-aggiornamento p {
        display: block;
        width: 100%;
        margin: 0px;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 0px;
        text-align: center;
        transform: translateX(-15%);
    }

}
